@charset "utf-8";
/* CSS Document */
/* =======================================================================================
#key_access
======================================================================================= */
#key_access {
    position: fixed;
    top: 0;
    width: 100%;
    height: 57px;
    text-align: center;
    overflow: hidden;
    z-index: -1;
}
#key_access ul {
    position: relative;
}
#key_access ul li {
    position: absolute;
    width: 100%;
    height: 57px;
    left: 0;
    top: -9999px;
    background: #6d9bc0
}
#key_access ul li.select {
    top: 0;
}
#key_access a {
    display: block;
    width: 100%;
    height: 57px;
    line-height: 57px;
    color: #fff
}
#loading_page {
    position: fixed;
    top: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 10000;
}
#loading_page p {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    font-size: 48px;
    z-index: auto;
}
/* =======================================================================================
contents
======================================================================================= */
#wrap {
    flex: 1;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: stretch;
    align-items: center;
    background: url(../img/KMULE_IMG/login_bg.png) no-repeat bottom;
    background-size: cover;
}
.flex-child {
    width: 960px;
    order: 0;
    flex: 0 1 auto;
    align-self: center;
    margin: 1.6rem;
    z-index: 1;
}
.box_wrap {
    display: grid;
    grid-template-columns: 50% 50%;
    height: 100%;
    min-height: 48rem;
    background-color: #fff;
    border-radius: 1.25em;
    -webkit-border-radius: 1.25em;
    -moz-border-radius: 1.25em;
    -ms-border-radius: 1.25em;
    -o-border-radius: 1.25em;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-bottom: 2rem;
}
.box_wrap .left_box .left_box_img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.box_wrap .left_box .left_box_img img {
    width: 45%;
    height: 50%;
    object-fit: contain;
}
@media all and (max-width:1200px) {
    .box_wrap .left_box .left_box_img img {
        width: 50%;
        height: 50%;
        object-fit: contain;
    }
}
.box_wrap .right_box {
    padding: 3em 4em;
    border-left: 1px solid hsla(227, 6%, 87%, 1);
}
@media all and (max-width:768px) {
    #wrap {
        flex: 1;
        width: 100%;
        min-height: 100vh;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        align-content: stretch;
        align-items: center;
        /* background: url(../img/KMULE_IMG/mobile_bg.jpg) no-repeat bottom; */
        background-size: cover;
    }
    .flex-child {
        max-width: 96rem;
        margin: 1.4rem;
        width: auto;
    }
    .box_wrap {
        display: grid;
        grid-template-columns: 0% 100%;
        height: 100%;
        min-height: 44rem;
    }
    .box_wrap .right_box {
        display: flex;
        justify-content: center;
        padding: 1rem;
        border-left: none;
    }
}
/* ========================
mainvisual
=========================== */
.mainvisual {
    position: relative;
    height: 100%;
    padding-top: 0px;
    z-index: 1;
    overflow: hidden;
}
.mainvisual a.medicine_logo {
    position: absolute;
    top: 7em;
    display: block;
    width: 400px;
    z-index: 222;
    padding-left: 6em;
}
.mainvisual a.medicine_logo img {
    width: 100%;
}
.mainvisual .visual_container {
    width: 100%;
    height: 100%;
    z-index: 222;
    padding: 6em;
}
.mainvisual .visual_container .cont-box {
    z-index: 222;
}
.mainvisual .cycle-slideshow {
    text-align: center;
    height: 100%;
}
.mainvisual .cycle-slideshow .slide {
    width: 100%;
    height: 100%;
    background-size: cover !important;
    background-position: center;
    background-repeat: no-repeat;
}
.mainvisual .slide .txt-box {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-60%);
    text-align: left;
    padding: 6em;
    -webkit-transform: translateY(-60%);
    -moz-transform: translateY(-60%);
    -ms-transform: translateY(-60%);
    -o-transform: translateY(-60%);
}
.mainvisual .slide .txt-box .tit {
    font-size: 2.4em;
    font-weight: 600;
    color: #fff;
}
.mainvisual .slide .txt-box .content {
    font-size: 1.33em;
    color: #fff;
    margin-top: 30px;
    line-height: 1.5;
}
.mainvisual .cont-box {
    position: absolute;
    top: 65%;
    left: auto;
    z-index: 202;
}
.mainvisual .cont-box .pagerWrap {
    position: relative;
}
.mainvisual .cont-box .pagerWrap #adv-custom-pager {
    display: inline-block;
}
.mainvisual .cont-box .pagerWrap #adv-custom-pager a {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 10px;
    background: url(../img/bg_pagerOff.png) 0 0 no-repeat;
    background-size: cover;
}
.mainvisual .cont-box .pagerWrap #adv-custom-pager a.cycle-pager-active {
    width: 50px;
    background: url(../img/bg_pagerOn.png) 0 0 no-repeat;
    background-size: cover;
}
.mainvisual .cont-box .pagerWrap button {
    position: relative;
    display: inline-block;
    margin-left: 10px;
    width: 24px;
    height: 24px;
    top: -5px;
    border: none;
    font-size: 0;
    line-height: 0;
    text-indent: -999px;
}
.mainvisual .cont-box .pagerWrap button.blind {
    display: none;
}
.mainvisual .cont-box .pagerWrap .btnStop {
    background: url(../img/btn_stop.png) 0 0 no-repeat;
    background-size: cover;
}
.mainvisual .cont-box .pagerWrap .btnPlay {
    background: url(../img/btn_play.png) 0 0 no-repeat;
    background-size: cover;
}
@media all and (max-width: 1200px) {
    .mainvisual a.medicine_logo {
        width: 350px;
        padding-left: 3em;
    }
    .mainvisual .slide .txt-box {
        padding: 6em 3em;
        transform: translateY(-80%);
        -webkit-transform: translateY(-80%);
        -moz-transform: translateY(-80%);
        -ms-transform: translateY(-80%);
        -o-transform: translateY(-80%);
    }
    .mainvisual .visual_container {
        padding: 3em;
    }
}
@media all and (max-width: 1024px) {
    .mainvisual .slide .txt-box {
        padding: 3em;
    }
    .mainvisual .slide .txt-box .tit {
        font-size: 1.9em;
        font-weight: 600;
        color: #fff;
    }
    .mainvisual a.medicine_logo {
        position: absolute;
        top: 7em;
        display: block;
        width: 300px;
        z-index: 222;
        padding-left: 3em;
    }
    .mainvisual .slide .txt-box .content {
        font-size: 1.15em;
        /* margin-top: 20px; */
    }
    .mainvisual .visual_container {
        padding: 3em;
    }
    .mainvisual .cont-box {
        position: absolute;
        top: 60%;
    }
}
@media all and (max-width: 850px) {
    .mainvisual .slide .txt-box {
        padding: 2em;
    }
    .mainvisual .slide .txt-box .tit {
        font-size: 1.7em;
    }
    .mainvisual .slide .txt-box .content {
        font-size: 1.1em;
        margin-top: 20px;
    }
    .mainvisual a.medicine_logo {
        top: 7em;
        width: 280px;
        padding-left: 2em;
    }
    .mainvisual .visual_container {
        padding: 2em;
    }
}
/* ========================
login_content
=========================== */
.mobile_only {
    display: none;
}
.login_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 500px;
    height: 100%;
}
.login_content .login_logo {
    width: 30rem;
    margin: 0 auto 3.6rem;
}
.login_content .login_logo img {
    display: inline-block;
    width: 100%;
}
.login-box .ui.form .field {
    margin: 0em 0em 1.4rem;
}
.login-box .ui.form .field .ui.input input {
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    padding: 0.75em 1.5em;
    background-color: hsla(220, 18%, 93%, 1);
    border-color: hsla(220, 18%, 93%, 1);
}
.login-box ul.link-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.login-box ul.link-box li {
    margin-top: 1.4rem;
    font-size: 1.4rem;
}
.login-box ul.link-box li a {
    color: rgba(0, 0, 0, 0.8);
}
.login-box ul.link-box li .ui.checkbox {
    vertical-align: inherit;
}
.login-box .ui.form i {
    color: #333;
    opacity: 1;
}
.login-box ul.link-box {
    display: flex;
    align-items: center;
}
.login-box ul.link-box li .ui.checkbox {
    vertical-align: inherit;
    color: #fff;
}
.ui.button.login-btn {
    color: #fff;
    background: #2558BC;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    font-size: 1em;
    padding: 1.6rem 2rem;
    font-weight: 300;
    margin-top: 3rem;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.ui.button.login-btn:hover {
    background: #214fa9;
}
@media all and (max-width: 768px) {
    .mobile_only {
        display: block;
    }
}
@media all and (max-width: 767px) {
    .login_content {
        display: flex;
        flex-direction: column;
    }
}
/* notice_wrap */
.notice_wrap .list_line {
    position: relative;
}
.notice_wrap .list_line::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 3px;
    width: 2px;
    margin-left: 0;
    background-color: rgba(128, 201, 252, .7);
}
.notice_wrap .list_line li {
    margin-bottom: .5em;
    padding: .5em 0;
}
.notice_wrap .list_line li a {
    display: block;
}
.notice_wrap .list_line li a .tit {
    display: flex;
    align-items: center;
    margin-bottom: .5em;
}
.notice_wrap .list_line li a .tit p {
    flex: 1;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.notice_wrap .list_line li a .tit::before {
    display: inline-block;
    content: '';
    width: 8px;
    height: 8px;
    background-color: #80C9FC;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    margin-right: 1em;
}
.notice_wrap .list_line li .date {
    white-space: nowrap;
    padding-left: 1.5em;
    font-size: 0.93em;
    color: #afafaf;
}
/* ========================
footer
=========================== */
footer {
    margin-top: auto;
}
footer .inner-wrap {
    position: relative;
}
footer .btn_area {
    text-align: center;
    margin-bottom: 0rem;
}
footer .inner-wrap .inner-wrap-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 1em;
}
footer .inner-wrap .btn_area a {
    color: #fff;
}
footer .inner-wrap .btn_area a::after {
    content: "|";
    margin: 0 .5em;
}
footer .inner-wrap .btn_area a:last-child::after {
    content: none;
}
footer .inner-wrap ul li {
    padding: 2px 0;
    font-size: .875em;
    color: #fff;
}
footer .inner-wrap ul address {
    display: inline-block;
    font-style: normal;
}
footer .inner-wrap ul address~span {
    margin-left: .8rem;
}
footer .inner-wrap ul li.copyright {
    margin-top: .25em;
}
footer .relate_site {
    position: relative;
    right: 0;
    top: 0rem;
    width: 200px;
    z-index: 7;
}
@media all and (max-width: 460px) {
    footer .relate_site {
        margin-top: .5em;
    }
}
footer .relate_site .title {
    display: block;
    padding: .75em 1.3em;
    color: #666;
    border: 1px solid hsla(0, 0%, 40%, 0.4);
    font-size: 1em;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
}
footer .relate_site .title:hover {
    border: 1px solid hsla(0, 0%, 40%, 1);
    color: #333;
}
footer .relate_site .list {
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    position: absolute;
    left: auto;
    bottom: 2.8em;
    max-height: 0;
    transition: .3s;
    width: 100%;
}
footer .relate_site .list>li {
    padding: 0;
    border: 0;
    text-align: left;
    background: #fff;
    padding: 1em 1.2em;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
}
footer .relate_site .list>li:hover {
    color: #333;
    background-color: #fafafa;
}
footer .relate_site .list>li a {
    display: block;
    font-size: 1em;
    color: #333;
}
footer .relate_site .icon {
    font-size: 1rem;
    color: #666;
    position: absolute;
    transform: translate(0, -50%);
    right: 10px;
    top: 50%;
    transition: .3s;
}
footer .relate_site.active .icon {
    transform: translateY(-50%) rotate(180deg);
}
footer .relate_site.active .list {
    opacity: 1;
    visibility: visible;
    border: 1px solid #999999;
    max-height: 30em;
    overflow: auto;
}